Trader - Bug #1053

price filter not working for future trade
01/23/2021 02:25 PM - Noor Zahara Errum

Status: Closed Start date: 01/23/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. open buyer
2. click on future trade
3. apply price filter

Expected result
filtered data should display

Actual result
Unfiltered data displaying

History

#1 - 01/30/2021 03:20 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/03/2021 11:36 AM - Noor Zahara Errum

- Status changed from Fixed to Closed

05/25/2025

1/1



http://www.tcpdf.org

